# OpenapiClient::ConnectApcRequestBody

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**nickname** | **String** | The nickname for the APC account | 
**username** | **String** | The username for the APC account | 
**password** | **String** | The password for the APC account | 

## Code Sample

```ruby
require 'OpenapiClient'

instance = OpenapiClient::ConnectApcRequestBody.new(nickname: APC carrier account,
                                 username: john_doe,
                                 password: 12345)
```


